﻿
.logo { margin: 30px auto; }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.navbar-text{display:inline-block;padding-top:.5rem;padding-bottom:.5rem}
.navbar-light .navbar-text{color:rgba(0,0,0,.5)}
.navbar-light .navbar-text a{color:rgba(0,0,0,.9)}
.navbar-light .navbar-text a:focus,.navbar-light .navbar-text a:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-text{color:rgba(255,255,255,.5)}
.navbar-dark .navbar-text a{color:#fff}
.navbar-dark .navbar-text a:focus,.navbar-dark .navbar-text a:hover{color:#fff}


.header-area .original-nav-area .classy-nav-container {
    background-color: #ed7d31;
}

.classy-nav-container a:hover, .classy-nav-container a:focus{
    font-size: 17px;
    font-weight: bold;
}

.footer-area, .classy-nav-container {
    background: #ed7d31;
}
.kk-star-ratings .kksr-stars, .kk-star-ratings .kksr-stars .kksr-fuel, .kk-star-ratings .kksr-stars a { height:24px; }
.switcher.active .switcher--inner{animation:b .25s ease-in-out forwards}
